# Uses of Class
org.apache.sling.launchpad.base.impl.StartupManager

Packages that use StartupManager
Package
Description
org.apache.sling.launchpad.base.impl

## Uses of StartupManager in org.apache.sling.launchpad.base.impl

Constructors in org.apache.sling.launchpad.base.impl with parameters of type StartupManager
Modifier
Constructor
Description
``
`DefaultStartupHandler(org.osgi.framework.BundleContext context, org.apache.felix.framework.Logger logger, StartupManager manager, long startedAt)`
Constructor.